Subject: Re: Job | Tech Support Remote Screening
From: Sudipt Rai <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 21:59:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3705 Applicants

View All

Sudipt Rai
I am a Human Resource professional & a confident person. I am having hard core HR & ER working exposure of working at ground levels of Cement Manufacturing Units & various aspects in this field. I am hard working and committed towards meeting deadlines. I am eager to learn new things and adapt to new ideas. I am a team player, who can coordinate well with others

Shortlist

Reject

Current Designation Senior Officer HR
Current Company Jaypee Cement
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MBA/PGDM
jaypee institute of information technology, noida
B.Sc
Dr. MPS Memorial College of Business Studies Agra
Key Skills
Human Resource Management, HR, Administration, Joining Formalities, Exit Formalities, Induction Program, Exit Interviews, Corporate HR

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem